declare_plugin("Su-47 by buran ru",
{
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
version		 = "1.0.0",		 
state		 = "installed",
info		 = _("Su-47 MODEL"),

Skins	=
	{
		{
			name	= _("Su-47"),
			dir		= "Theme"
		},
	},
Missions =
	{
		{
			name		    = _("Su-47"),
			dir			    = "Missions",
			CLSID		= "{CLSID5456456346CLSID}",
  		},
	},
LogBook =
	{
		{
			name		= _("Su-47"),
			type		= "Su-47",
		},
	},	
InputProfiles =
	{
		["Su-47"] = current_mod_path .. '/Input/Su-47',
	},
})
---------------------------------------------------------------------------------------
--mount_vfs_texture_path("Bazar/World/textures/CockpitsHDTextures")
mount_vfs_texture_path  (current_mod_path ..  "/Cockpit/Resources/Model/Textures/SU-47-CPT-TEXTURES")
mount_vfs_model_path    (current_mod_path ..  "/Cockpit/Resources/Model/Shape")
mount_vfs_liveries_path (current_mod_path ..  "/Liveries")

mount_vfs_texture_path(current_mod_path ..  "/Theme/ME")--for simulator loading window

local support_cockpit = current_mod_path..'/Cockpit/Scripts/'


--make_flyable('Su-47', current_mod_path..'/Cockpit/KneeboardLeft/',{self_ID,'Su-47',old = 3}, current_mod_path..'/comm.lua')
make_flyable('Su-47', current_mod_path..'/Cockpit/KneeboardLeft/', nil, current_mod_path..'/comm.lua')
dofile(current_mod_path..'/Su-47.lua')

plugin_done()-- finish declaration , clear temporal data
